body {
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
}

.logo-container {
  text-align: center;
  margin-top: 20px;
}

.logo-container img {
  max-width: 200px;
  max-height: 200px;
  display: block;
  margin: 0 auto;
}

.search-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

input[type="text"], select {
  font-size: 20px;
  width: 300px;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

button {
  width: 100px;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

button:hover {
  background-color: #45a049;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('https://ibp.one/wp-content/assets/fonts/source-sans-pro/source-sans-pro-v21-latin-regular.woff2') format('woff2');
}
